body {
  background: white;  /* fallback for old browsers */
 
  font-family: Calibri;
}
#show-status .media:hover {
  background: #f6f8fa;
}
#show-status .media {
  background: white;
  border: 0 none;
  border-radius: 3px;
}

.cover {
  object-fit: cover;
  width: 100%;
  height: 300px;
}
.card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 100%;
    padding: 20px;
    background: #f6f8fa;
}

.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
